Subject: Re: can't mount a umass device.
To: Matthias Scheler <>
From: Paul (NCC/CS). <>
List: current-users
Date: 10/02/2006 11:13:06
Matthias Scheler wrote:

> On Sat, Sep 30, 2006 at 06:11:06PM +1000, Paul (NCC/CS) wrote:
> > I am wondering if anyone, particularly with usb experience can help me.
> > I am trying to mount a new 5th generation ipod but the 3.0 code is not
> > coping.
> Can you try a NetBSD 3.1_RC3 kernel please? There have been various
> fixes to the ehci(4) driver since NetBSD 3.0 was released.
>         Kind regards
> --
> Matthias Scheler                       

Hi Matthias,  others,

- for this kernel release would the following tag be correct?

   cvs checkout -r netbsd-3-1-RC3 -P src

- what could I put if I only wanted the kernel sources?

- lastly when it's downloaded what file could I check to
read and confirm the version please?

many thanks,



Australian Bureau Of Meteorology

"In a world without walls and fences,
who needs windows and gates ?"